#form {
	width: 320px;
	float: right;
	background-color: #FFF;
	height: 465px;
	background-image: url(images/form-bg.png);
	padding-top: 15px;
	background-repeat: no-repeat;
	margin-bottom: 30px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

/* CSS Document */
form	{
	color: #03598A;
	padding-top: 20px;
	}

input.txt {
	color:#333;
	background-color: #FFFFFF;
	border: 1px solid #CCC;
	width: 215px;
	height: 18px;
}

input.txtSmall {
	color:#333333;
	background-color: #fff;
	border: 1px solid #ccc;
	width: 50px;
	background-image: url(images/formShade2.gif);
	padding:0 5px;

}
.item_inventory input	{
  color:#333333;
  background-color: #fff;
  border: 1px solid #ccc;

  background-image: url(images/formShade2.gif);
    padding:0 5px;

}
textarea.txt {
	color:#333333;
	background-color: #fff;
	border: 1px solid #ccc;
	background-image: url(images/formShade2.gif);
	padding:0 5px;
	width: 277px;

}
textarea.txtBig {
	color:#333333;
	background-color: #fff;
	border: 1px solid #ccc;
	background-image: url(images/formShade2.gif);
	padding:0 5px;

}

input.btn {
	float: right;
	font-weight: bold;
	width: 108px;
	background-image: url(images/submit.png);
	height: 30px;
	border: 0px;
	}
fieldset p select {
	width: 140px;
	font-size: 11px;
	height: 18px;
}


form p {
	clear: left;
	margin: 0;
	padding: 0;
 }
 
form p label {
	float: left;
	width: 70px;
	margin-top: 2px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	vertical-align: top;
}


fieldset {
	border: 1px solid #ccc;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}

legend {
	font: bold 12px Geneva, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #0C85BC;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
  }

  .radio_float	{
	width:140px;
	float:left
}
.drop {
	width: 98%;
	float: left;
}
.drop  select {
	background: transparent;
	padding: 3px;
	border: 1px solid #ccc;
	height: 26px;
	width: 99%;
}
#form h2 {
	margin: 0px;
}
.clear {
	clear: both;
}
